Developers
V1SocialClubsClubidPostsId

/v1/social/clubs/{clubId}/posts/{id}

GET
/v1/social/clubs/{clubId}/posts/{id}
AuthorizationBearer <token>

In: header

Path Parameters

clubId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/social/clubs/497f6eca-6276-4993-bfeb-53cbbbba6f08/posts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "post": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "clubId": "4836dcb0-4b52-43b6-8d75-7f08a8fbf3a0",    "own": true,    "author": {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "alias": "string"    },    "body": "string",    "revision": 1,    "status": "draft",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}